.v14_meet .finishedoneround h2 {
    color: #c54a68 !important;
}
.a_button_primary {
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f75f84), color-stop(100%, #e93964));
    background: -webkit-linear-gradient(top, #f75f84, #e93964);
    background: -moz-linear-gradient(top, #f75f84, #e93964);
    background: -o-linear-gradient(top, #f75f84, #e93964);
    background: linear-gradient(top, #f75f84, #e93964);
    background-color: #e93964;
    border-color: #e93964;
    color: white!important;
}
.selected_span, .selected_bottom {
    border-bottom: 3px solid #f2556f;
}
.profiletabarea_new a.current,.profiletabarea li.selected {
    border-top: 3px solid #f2556f !important;;
}
.title {
    background-color: #e6e6e6 !important;
    border: 1px solid #e6e6e6 !important;
    border-collapse: collapse !important;
}
.title_border {
    border: 1px solid #e6e6e6 !important;
    border-collapse: collapse !important;
}
.title_td_border {
    border: 1px solid #e6e6e6 !important;
}